---
search:
  tags:
    - Purchase Order Imports
    - GET
seo:
  description: >-
    Read purchase-order import… Reference for the GET
    /v1/organizations/{orgId}/purchase-order-imports/{importId} endpoint in the
    Stashtab Vault Warehouse API.
sidebar:
  label: Read purchase-order import outcomes
  badge: GET
title: Read purchase-order import outcomes
type: openapi-operation
---
`GET /v1/organizations/{orgId}/purchase-order-imports/{importId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "importId": "string",
    "results": [
      {
        "groups": [
          {
            "groupId": "string",
            "poNumber": "string",
            "purchaseOrderId": "string",
            "providerPoRef": "string",
            "revision": "string",
            "sourceRows": [
              1
            ]
          }
        ],
        "operationId": "string",
        "outcome": "confirmed",
        "selectedGroupIds": [
          "string"
        ],
        "submissionKey": "string"
      }
    ],
    "sourceHash": "string"
  },
  "meta": {
    "requestId": "string"
  }
}
```
